Subject: [95attendees] wines from Argentina?

From: Francis Dupont <[email-masked]>
Date: Wed, 06 Apr 2016 17:25:46 +0200

I have a wine shop next door from my hotel, room in my suitcase
and some cash from an ATM (:-) so I'd like to bring back 2 bottles
of local wine. I know well wine (part of French culture :-) but
not Spanish so I'd like to get some info (e.g., a good web site)
to help me to choose for instance a Malbec Reserva from Mendoza
and (harder as it is very local) a Torrentes...

Regards

[email-masked]